### Property

# GUPnPAV DIDLLiteObject:write-status

#### Declaration

    property write-status: utf8 [ read, write ]

#### Description [src]

The write status of this object.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_object_get_write_status()`
Setter method | `gupnp_didl_lite_object_set_write_status()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no